#container{
	
	height:auto;
	margin:auto auto;
	background-color: #ebebeb;
	}
	
#main{
	
	display:block; 
	margin:0 auto;
	padding:10px 0;
	background:#FFF;
	border-left:solid 1px #d4d4d4;
	border-right:solid 1px #d4d4d4;
	}
	

#content{
	width:auto;
	background :#FFFFFF  url(../../img/bingkai.bingkai.png)  repeat-y;
	padding:40px 5px 0px 5px;
	clear:both;
	float:left;
	border-right:solid 0px #d4d4d4;
	}
	
#content-b{
	width:300px;
	background-color:#FFFFFF;
	padding:40px 5px 0px 5px;
	clear:both;
	float:left;
	}	
	
#isi_{
	padding-left: 40px;
	padding-right: 40px;
	clear:both;
	}
#isi_1{
	padding-left: 80px;
	padding-right: 100px;
	clear:both;
	}
#isi_2{
	padding-left: 100px;
	padding-right: 100px;
	clear:both;
	}
	
a:visited
	{
		color:#1C1C1C;
		text-decoration: none;
	}
a:actived
	{
		color:#F00;
		text-decoration: none;
	}			
a:hover
	{
		color:#F00;
		text-decoration: none;		
	}	
a:link
	{
		color:#1C1C1C;
		text-decoration: none;		
	}		
	